@charset "utf-8";
/* CSS Document */

body {
	color:#000000;
	padding:0 0 0 0!important;
	margin:0;
	background:#ffffff;
}

.screenonly {
	display:none;
	visibility:collapse;
	}
.printonly {
	display:block;
	visibility:visible;
	}
	
.logo-print{
	padding:0!important;
	margin:0 auto!important;
	font-size:16px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.logo-print div{
	font-family:"Montserrat", sans-serif;
}
.logo-print img{
	max-width:150px;
	height:auto;
	padding:0!important;
	margin:0!important;
}

#breadcrumbtree, #news-wrapper {
	display:none;
	visibility:collapse;
}

#container, #content-container, #content-wrapper, #container-inner, #left-column, #content, .left-col, .home #content {
width:650px;
margin:0;
padding:0;
font-size:18px;
line-height:26px;
background:#ffffff;
text-align:left;
box-shadow:none;
}

#content p{
font-size:18px;
line-height:26px;
}

h1, h2, h3, h4, h5, h6 {
	margin:0 0 35px 0;
	color:#444!important;
	line-height:normal;
}
	
img, a, ul#providers-list li a span.photo-container, #services ul li, .home section#welcome {
	box-shadow:none!important;
}
div.photo-container {
	display:none;
}
.treat-content .text ul.disorders-list {
	page-break-before:auto;
}